import '$lib/templates/templates'

/** @type {import('$lib/templates/templates').Template} */
export const corazon = {
  name: "corazon",
  image: "corazon.png",
  heading: {
    top: 20,
    height: 2,
    left: 3,
    right: 10,
    fontSize: 2,
    color: "white",
    fontFamily: "sans-serif",
    lineHeight: 2,
    textAlign: "left",
    fontWeight: 700
  },
  title: {
    top: 145,
    height: 3,
    left: 1,
    right: 1,
    fontSize: 3,
    color: "white",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 2.4,
    textAlign: "right",
    fontWeight: 700

  },
  subtitle: {
    top: 100,
    height: 1.5,
    left: 1,
    right: 1,
    fontSize: 2,
    color: "white",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 1.5,
    textAlign: "center",
    fontWeight: 400
  },
  content: {
    top: 480,
    height: 8.5,
    left: 1.5,
    right: 17,
    fontSize: 0,
    color: "#222",
    fontFamily: "sans-serif",
    lineHeight: 1.1,
    textAlign: "left",
    fontWeight: 700
  },
  date: {
    top: 535,
    height: 4,
    left: 8,
    right: 1,
    fontSize: 2,
    color: "#fff",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 2,
    textAlign: "left",
    fontWeight: 700
  },
  time: {
    top: 595,
    height: 2,
    left: 8,
    right: 1,
    fontSize: 2,
    color: "#fff",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 2,
    textAlign: "left",
    fontWeight: 700
  },
  weekday: {
    top: 25,
    height: 1.5,
    left: 1,
    right: 10,
    fontSize: 1.3,
    color: "#fff",
    fontFamily: "sans-serif",
    lineHeight: 1.8,
    textAlign: "left",
    fontWeight: 700
  },
  address: {
    top: 645,
    height: 5.5,
    left: 8,
    right: 2,
    fontSize: 1.3,
    color: "white",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 1.6,
    textAlign: "left",
    fontWeight: 400
  },
  city: {
    top: 645,
    height: 5.5,
    left: 8,
    right: 2,
    fontSize: 1.3,
    color: "white",
    fontFamily: "'Arial', sans-serif",
    lineHeight: 1.6,
    textAlign: "left",
    fontWeight: 400
  },
}
